{
  "conda_build_version": "3.18.9",
  "conda_private": false,
  "conda_version": "4.8.3",
  "description": "<strong>LEGAL NOTICE: Use of this software package is subject to the\nsoftware license agreement (as set forth above, in the license section of\nthe installed Conda package and/or the README file) and all notices,\ndisclaimers or license terms for third party or open source software\nincluded in or with the software.</strong>\n<br/><br/>\nEULA: <a href=\"https://opensource.org/licenses/BSD-2-Clause\" target=\"_blank\">BSD-2-Clause</a>\n<br/><br/>\n",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "http://numba.pydata.org/",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-2-Clause",
  "license_file": "LICENSE",
  "root_pkgs": [
    "docutils 0.16 py37_1",
    "ruamel_yaml 0.15.87 py37h7b6447c_0",
    "pyrsistent 0.17.3 py37h7b6447c_0",
    "filelock 3.0.12 py_0",
    "_libgcc_mutex 0.1 main",
    "py-lief 0.10.1 py37h403a769_0",
    "paramiko 2.7.2 py_0",
    "lz4-c 1.9.2 heb0550a_3",
    "clyent 1.2.2 py37_1",
    "libstdcxx-ng 9.1.0 hdf63c60_0",
    "libgcc-ng 9.1.0 hdf63c60_0",
    "yaml 0.1.7 had09818_2",
    "ripgrep 12.1.1 0",
    "twine 3.2.0 py_0",
    "conda-build 3.18.9 py37_3",
    "libarchive 3.4.2 h62408e4_0",
    "requests 2.23.0 py37_0",
    "jsonschema 3.2.0 py_2",
    "tqdm 4.46.0 py_0",
    "pip 20.0.2 py37_3",
    "wheel 0.34.2 py37_0",
    "requests-toolbelt 0.9.1 py_0",
    "pyparsing 2.4.7 py_0",
    "pycosat 0.6.3 py37h7b6447c_0",
    "importlib_metadata 2.0.0 1",
    "pygments 2.7.1 py_0",
    "pyyaml 5.3.1 py37h7b6447c_0",
    "pkginfo 1.6.0 py37_0",
    "xz 5.2.5 h7b6447c_0",
    "traitlets 5.0.5 py_0",
    "conda-package-handling 1.7.2 py37h03888b9_0",
    "patchelf 0.12 he6710b0_0",
    "urllib3 1.25.8 py37_0",
    "libedit 3.1.20181209 hc058e9b_0",
    "attrs 20.2.0 py_0",
    "future 0.18.2 py37_1",
    "icu 58.2 he6710b0_3",
    "beautifulsoup4 4.9.3 pyhb0f4dca_0",
    "python-libarchive-c 2.9 py_0",
    "colorama 0.4.4 py_0",
    "sqlite 3.31.1 h62c20be_1",
    "six 1.14.0 py37_0",
    "zipp 3.3.1 py_0",
    "importlib-metadata 2.0.0 py_1",
    "cmarkgfm 0.4.2 py37h7b6447c_0",
    "markupsafe 1.1.1 py37h14c3975_1",
    "soupsieve 2.0.1 py_0",
    "zlib 1.2.11 h7b6447c_3",
    "pyopenssl 19.1.0 py37_0",
    "openssl 1.1.1h h7b6447c_0",
    "ca-certificates 2020.10.14 0",
    "bcrypt 3.2.0 py37h7b6447c_0",
    "python-dateutil 2.8.1 py_0",
    "conda-pack 0.5.0 py_0",
    "readme_renderer 24.0 py37_0",
    "liblief 0.10.1 he6710b0_0",
    "ipython_genutils 0.2.0 py37_0",
    "webencodings 0.5.1 py37_1",
    "conda 4.8.3 py37_0",
    "python 3.7.7 hcff3b4d_5",
    "nbformat 5.0.8 py_0",
    "pycparser 2.20 py_0",
    "ncurses 6.2 he6710b0_1",
    "cryptography 2.9.2 py37h1ba5d50_0",
    "jupyter_core 4.6.3 py37_0",
    "tk 8.6.8 hbc83047_0",
    "pytz 2020.1 py_0",
    "libxml2 2.9.10 hb55368b_3",
    "constructor 3.0.2 py37_0",
    "pynacl 1.4.0 py37h7b6447c_1",
    "cffi 1.14.0 py37he30daa8_1",
    "bleach 3.2.1 py_0",
    "conda-standalone 4.9.0 h718eed5_1",
    "setuptools 46.4.0 py37_0",
    "libsodium 1.0.18 h7b6447c_0",
    "psutil 5.7.2 py37h7b6447c_0",
    "glob2 0.7 py_0",
    "libffi 3.3 he6710b0_1",
    "pysocks 1.7.1 py37_0",
    "packaging 20.4 py_0",
    "zstd 1.4.4 h0b5b093_3",
    "idna 2.9 py_1",
    "bzip2 1.0.8 h7b6447c_0",
    "chardet 3.0.4 py37_1003",
    "ld_impl_linux-64 2.33.1 h53a641e_7",
    "jinja2 2.11.2 py_0",
    "certifi 2020.6.20 py37_0",
    "readline 8.0 h7b6447c_0",
    "anaconda-client 1.7.2 py37_0"
  ],
  "summary": "a just-in-time Python function compiler based on LLVM",
  "tags": []
}